﻿div.fieldset td.data_text {
    font-weight: normal;
}

span.foalOwnerReg-add {
  cursor: pointer;
  display: inline-block;
  position: relative;
}

span.foalOwnerReg-delete {
  cursor: pointer;
  display: inline-block;
  position: relative;
}

span.foalOwnerTransfer-add {
  cursor: pointer;
  display: inline-block;
  position: relative;
}

span.foalOwnerTransfer-delete {
  cursor: pointer;
  display: inline-block;
  position: relative;
}


fieldset
{
    background-color: #F3F3F3;
    border: 1px solid #CCCCCC;
    font-family: Arial, Helvetica, sans-serif;
    /* font: 80%/1 sans-serif;   */
    font-size : 10pt;
    margin: 5px 0 0;
    width: auto;
    /*
max-width: 1110px;
*/

}

/* Tab Navigation Start*/
table.navigation-table{
  border-collapse: collapse;
  border-spacing: 0;
  border:0;
}

.tab{
    
    background-image:url('../images/large_buttons/active_btn_bg.png');
    background-repeat: repeat;
    background-size: 100% 100%;
/*	display:inline-block;*/
	font-weight:bold;
	height:32px;
	line-height:29px;
    width: 200px;
	text-align:center;
vertical-align: middle;
}

table.navigation-table .tab {
cursor: pointer;
}

.tab a{
   text-decoration:none;
   color:#005B2D;
}

.tab-selected{
    
  /*background-image:url('/Common/Image/active_btn_bg.png');*/
/*	display:inline-block;*/
	color: #f28200;
	font-weight:bold;
	height:32px;
	line-height:29px;
    width: 200px;
	text-align:center;
	
}
/* Tab Navigation End*/

.edit-entity-button
{
    cursor: pointer;
    border: none;
    text-indent: -1000px;
    width: 24px;
    height: 24px;
    /*float: right;*/
    background: url(../Images/buttons/edit_file_btn.png) no-repeat;
}


.edit-entity-button-disable
{
    cursor: not-allowed;
    border: none;
    text-indent: -1000px;
    width: 24px;
    height: 24px;
    /*float: right;*/
    background: url(../Images/buttons/edit_file_btn_disabled.png) no-repeat;
}

.doc {
    list-style: outside none none;
}
.doc li {
    background-image: url("../images/buttons/add_file_btn.png");
    background-size: 20px 20px;
    background-repeat: no-repeat;
    margin-top: 3px;
}

.abutton-message{
	background: url(../images/buttons/message_btn.png) no-repeat 3px 3px;
}

.standard_table td.number_value 
{
    text-align: right;
}

.standard_table td.flag_value 
{
    text-align: center;
}

.comment_value {
     /*width: 453px; / * 470px - 17px (for scrollbar) */
     /*width: 20%;*/
     word-wrap: break-word;
     white-space: pre-wrap;
     
}

.Footer2
{
    text-align: center;
    color: Black;
    padding-top: 20px;
    font-size: 8pt;
}
.applicationbtn
{
    border-style: none;
    margin-top:20px;
    
}

.applicationbtn #btnNewHorse
{
    background: url(../images/large_buttons/add_horse_btn.png) no-repeat;
}

.applicationbtn input
{
    cursor: pointer;
    width: 120px;
    height: 35px;
    border: none;
    text-indent: -1000px;
}

legend {
	font-size: 11pt;
	color: #005B2D;
	font-weight: bold;
}
.new-scheme
{
    background: #f3f3f3;
    padding:10px;
}

.new-scheme legend
{
    color: #005B2D;
    font-size: 11pt;
    font-weight: bold;
}

.new-scheme fieldset
{
    border: 1px solid #CCCCCC;
    font: 80%/1 sans-serif;
    padding-top: 10px;
    padding-bottom: 10px;
}

.new-scheme label
{
    width: 250px;
    margin-right: 20px;
    font-weight:bold;
}

.wizard-step
{
    background-color: #F3F3F3;
    /*border: 1px solid #CCCCCC;*/
    font-family: Arial, Helvetica, sans-serif;
    /* font: 80%/1 sans-serif;   */
    font-size : 10pt;
    /* margin: 5px 0 0;
    width: 1200px;
    width: 100%;
    */
    min-width: 100%;
    white-space: nowrap;
    display:none;
    
    }
    
    /* Step by step Wizard */
div.steps {
	min-width: 1390px;
    max-width: 1390px;
	padding: 10px;
	background: #f3f3f3;
	border: 2px solid #cfcfcf;
	margin-bottom: 20px;
	font-weight: bold;
}
div.steps span a {
	text-decoration: none;
}
div.steps span {
	padding: 5px 25px 10px 10px;
	background: url(../images/step_arrow.png);
	background-position: top right;
	background-repeat: no-repeat;
	line-height: 20pt;
}
div.steps span a:hover {
	text-decoration: underline;
}
div.steps span.complete, div.steps span.complete a {
	color: #005b2d;
}
div.steps span.current, div.steps span.current a {
	color: #043B73;
}
div.steps span.next, div.steps span.next a {
	color: #999;
}
/* End Step by step Wizard */

.wizard-whole
{    
    min-width: 1410px;
    max-width: 1410px;
}
.wizard-whole h1 {
	font-size: 18pt;
	color: #C86E00;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.wizard-whole h2 {
	font-size: 11pt;
	color: #388DBF;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}
.wizard-whole h3 {
	font-size: 10pt;
	color: #005B2D;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

.delete-row-show
{
	display:inline;
}
